/*import fonts*/
@font-face {
   font-family: 'DecimaRound';
      src: url('../font/decimaround/DecimaRound.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'DecimaRound';
      src: url('../font/decimaround/DecimaRoundBold.woff') format('woff');
   font-weight: bold;
   font-style: normal;
}


@font-face {
   font-family: 'DecimaRound';
      src: url('../font/decimaround/DecimaRoundBoldOblique.woff') format('woff');
   font-weight: bold;
   font-style: italic;
}

@font-face {
   font-family: 'DecimaRound';
      src: url('../font/decimaround/DecimaRoundLight.woff') format('woff');
   font-weight: lighter;
   font-style: normal;
}

@font-face {
   font-family: 'DecimaRound';
      src: url('../font/decimaround/DecimaRoundLightOblique.woff') format('woff');
   font-weight: lighter;
   font-style: italic;
}

@font-face {
   font-family: 'DecimaRound';
      src: url('../font/decimaround/DecimaRoundOblique.woff') format('woff');
   font-weight: normal;
   font-style: italic;
}


/*round a */

/*import fonts*/
@font-face {
   font-family: 'DecimaRoundA';
      src: url('../font/decimaround/DecimaRoundA.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'DecimaRoundA';
      src: url('../font/decimaround/DecimaRoundABold.woff') format('woff');
   font-weight: bold;
   font-style: normal;
}


@font-face {
   font-family: 'DecimaRoundA';
      src: url('../font/decimaround/DecimaRoundABoldOblique.woff') format('woff');
   font-weight: bold;
   font-style: italic;
}

@font-face {
   font-family: 'DecimaRoundA';
      src: url('../font/decimaround/DecimaRoundALight.woff') format('woff');
   font-weight: lighter;
   font-style: normal;
}

@font-face {
   font-family: 'DecimaRoundA';
      src: url('../font/decimaround/DecimaRoundALightOblique.woff') format('woff');
   font-weight: lighter;
   font-style: italic;
}

@font-face {
   font-family: 'DecimaRoundA';
      src: url('../font/decimaround/DecimaRoundAOblique.woff') format('woff');
   font-weight: normal;
   font-style: italic;
}




